# this file must be UTF-8 encoded

#######################################################################
#
#  Қазақ тіліндегі мәтін мен иконка макросы
# -- бұл файлда кей жағдайларда
# -- қолданушы интерфейсін аударғанда 
# -- маңызды емес ағылшын мәтіні бар
######################################################################

######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=kz] { құжаттар. }
 _lastupdate_ [l=kz] {Соңғы жаңартылым датасы}
_ago_ [l=kz] {күн бұрын.}
_colnotbuilt_ [l=kz] {Коллекция құрылмады.}
 _textpagetitle_ [l=kz] {Greenstone  цифрлы кітапханасы}
_textadmin_ [l=kz] {Административтік бет}
 _textabgs_ [l=kz] {Greenstone жүйесі жайлы}
 _textgsdocs_ [l=kz] {Greenstone құжаттары}
_textimagegli_ [l=kz] { Жаңа коллекцияны жасауда, түрлендіруде немесе қосуда және алып тастауда көрсетілетін көмек }

# -- Missing translation: _textimagecollector_

 _textimageadmin_ [l=kz] {Сізге жаңа қолданушыларды қосуға мүмкіндік береді, жүйедегі коллекцияларды қосады, Greenstone-ді орнату жайлы техникалық ақпарат береді. }
_textimagegogreenstone_ [l=kz] { Сізге Greenstone программалық жабдығы мен Жаңазеландия Цифрлық Кітапханасы және оның қайда жасалғандығы мен қайда орналасқандығы жайлы әңгімелейді}
_textimagegodocs_ [l=kz] {Greenstone басшылығы}
_textpoem_ [l=kz] {
<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana
<p>сізді бейбітшілік пен тыныштық қоршасын, 
<p>сіз әрқашан жаздың жылы құшағында болыңыз, 
<br>сіздің мұхиттағы саяхатыңыздың сулары, Greenstone-нің сүргіленген қырындай тегіс болсын.}

_textgreenstone_ [l=kz] { <p>
<i>Greenstone</i>  - Жаңазеландияда табылған (осы программалық жабдыққа ұқсас) жартылай бағалы тас. Маорилердің дәстүрлі қоғамында ол ең қымбатты еді. Ол рухы немесе өмір күші болып табылатын <i> wairua-ны,</i> жұтып және ұстай алатын және дәстүрлік намыс пен қамтылған, бұл оны жалпы қолдануға арналған цифрлық кітапхана жобасы өніміне толық сай келетін эмблема етеді. Оның жылтырлығы қайырымдылықты; оның тұнықтығы – адалдықты; оның крутизнасы – батырлықты; ал өткір қыры - әділ төрелікті білдіреді. Greenstone цифрлы кітапханасы программалық жабдығы эмблемасы ретінде қолданылады. Кесетін бөлігі – ол <i>patu</i> немесе күресуші клуб және біздің жоба мүшелерінің біреуінің жанұясында ерекше қастер тұтатын нәрсесі. Жекпе-жекте оның реакциясы өте жылдам, өте дәл және нақты аяқталған. Бізге жоғарыда айтылған қасиеттердің барлығы біздің программалық жабдыққа қатысты деп ал бритваның өткір жағы -  <i>patu,</i>  біздің технологиялардың шеткі шебінде тұрғанымыздың символы деп ойлау ұнайды. }
_textaboutgreenstone_ [l=kz] {
<p> Greenstone – кітапханалық коллекцияны қалыптастырып, таратуға арналған программалық жабдық. Бұл жүйеде жұмыс істеу сізге ақпараттарды ұйымдастыру мен оны Интернет желісінде немесе CD-ROM-да жариялаудың жаңа тәсілі. Greenstone Вайкато Университетінде Жаңазеландиялық Цифрлы Кітапхана жобасы ауқымында жасалған және ЮНЕСКО мен Info NGO қолдауымен таратылуда. Ол еркін таратылатын программалық жабдық оны <a href="http://greenstone.org"> http://greenstone.org </a> адресінен GNU лицензиясына сәйкес алуға болады.

<br>Программалық жабдықтың мақсаты, қолданушыларға, әсіресе университеттерде, кітапханаларда және басқа қызмет көрсетуші мекемелерде олардың жеке Цифрлы кітапханаларын қалыптастыру мүмкіндігін беру. Цифрлы Кітапханалар ЮНЕСКО ауқымында ғылым, білім беру және мәдениет саласында дүние жүзі бойынша әр түрлі мекемелермен қарым қатынас жасап ақпараттарды алып, таратуды радикалды түрлендіреді. Біз бұл программалық жабдық Цифрлы Кітапханаларды, ақпараттарды қолданып оларға көпшіліктің қолы жететіндей етіп орналастыру мүмкіндігін беруге әсер етеді.

<br>Бұл программалық жабдық 2000 жылы тамызда орнатылған үш жақты халықаралық өзара тиімді қатынас нәтижесінде жасалған өнім ретінде таратылады. 

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b> New Zealand Digital Library Project at the University of Waikato </b></a>
<br>
Greenstone программалық жабдығы осы жобадан өскен және ол Жаңазеландияның байланыстар жөніндегі ұлттық комиссиясының қосалқы комиссиясымен ЮНЕСКО үшін қолданылған ЮНЕСКО жобасына Жаңазеландияның қосқан үлес бөлігі ретінде. 
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization </b></a>
<br> Ғылыми, білім беру және мәдени ақпарды дүние жүзінде тарату және әсіресе дамушы елдерде оған еркін ену ЮНЕСКО-ның басты мақсаты және ол “Барлығы үшін ақпарат” үкіметаралық жоба шеңберінде қарастырылып сәйкесінше ақпараттарға ену, байланыс технологиялары осында маңызды құрал ретінде белгіленген.
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium </b></a>
<br>
Бұл жоба БҰҰ агенттіктері мен басқада үкіметтік емес ұйымдармен жұмыс істейді және цифрлы құжаттар саласында дүние жүзілік беделі бар, адамзат дамуына қызықты және еркін қол жеткізіледі, дамушы елдер үшін тегін.
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# home help page
package homehelp
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=kz] {Осында және бұдан былай үй бетінде 4 кнопка қолданылады}
 _textnocollections_ [l=kz] {
<p>Қазіргі кезде Greenstone-нің орнатылған коллекциялары жоқ. Өзіңіздің коллекцияларыңызды қосу үшін сіз: 
<ul><li> <a href="_httppagecollector_"> Коллекторды </a>, жаңа коллекцияларды қалыптастыру үшін қолдана аласыз
<li>Егер сізде Greenstone CD ROM-да болса онда сіз оны осы CD ROM-нан орната аласыз. </ul>
}
_text1coll_ [l=kz] {Greenstone-нің осы орнатылымында 1 коллекция бар}
_textmorecolls_ [l=kz] { Greenstone-нің осы орнатылымында  _1_ коллекция бар}

######################################################################
# external link package
package extlink
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=kz] {Сыртқы сілтеме}
 _textlinknotfound_ [l=kz] {Ішкі сілтеме табылмады}
_textextlinkcontent_ [l=kz] {<p>Сіздің таңдаған сілтемеңіз, қазір таңдалған коллекцияларға қарағанда сыртқы болып табылады. Егер сіз осы сілтеме бойынша барғыңыз келсе және сіздің браузеріңіз Интернет желісіне ене алатын болса, сіз <a href="_nexturl_">  одан кейін осы бетке көше аласыз </a>; болмаса "back/артқа" кнопкасын алдыңғыға қайта оралу үшін өз браузеріңізде қолданыңыз.}
# коллекция аргументтері, коллекция аты және сілтеме болуы керек
_foundintcontent_ [l=kz] {

" _2 _ " коллекциясына сілтеме
Сіз таңдаған, сілтеме " _collectionname _ " коллекциясына сыртқы болады (ол " _2 _ " коллекциясымен байланыстырылады). Егер сіз осы сілтеме бойынша " _2 _ " коллекциясына көшкіңіз келсе, онда сіз <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">    бұдан әрі осы бетке бара аласыз </a>; болмаса өз браузеріңіздегі "back/артқа" кнопкасын алдыңғы құжатқа қайтып оралу үшін пайдаланыңыз. }

#------------------------------------------------------------
# icons
#------------------------------------------------------------

######################################################################
# authentication page
package authen
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=kz] {Greenstone Цифрлы Кітапханасы}
_textusername_ [l=kz] {Қолданушы аты}
_textpassword_ [l=kz] {Пароль}

_textmustbelongtogroup_ [l=kz] {Көңіл аударыңыз, бұл бетке ену үшін сіз "_cgiargug_" тобына жатуыңыз қажет}

_textmessageinvalid_ [l=kz] {Сіз сұраған бет авторизациялауды талап етеді.
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>) Greenstone-ға ену үшін өзіңіздің қолданушылық атыңызды және пароліңізді енгізіңіз. }
_textmessagefailed_ [l=kz] {Қолданушы аты немесе пароль дұрыс енгізілмеген.}
_textmessagedisabled_ [l=kz] {Кешіріңіз, сіздің есептік жазуыңызға блок қойылған осы сайттың Web-шеберімен байланысыңыз.}
_textmessagepermissiondenied_ [l=kz] {Кешіріңіз сіз сұраған бетке енуге қажетті өкілеттілігіңіз жоқ.}
_textmessagestalekey_ [l=kz] {Сіз жүріп өткен сілтеме жаңартылған. Сұраған бетіңізге ену үшін парольді енгізіңіз.}

######################################################################
# 'docs' page
package docs
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=kz] {
<br>
Greenstone-нің бұл орнатылымында ешқандай құжат жоқ. Мұның болатын себептері:
1. Greenstone ықшамды орнату параметрін қолданып CD-ROM-нан орнатылған.
2. Greenstone Интернет желісі арқылы жүктелген дистрибутивтерді қолданып орнатылған. 
Бұл жағдайлардың қай-қайсысында болмасын сіз құжаттарды docs директориінен CD-ROM-дағы орнатылымынан немесе <a href=" http://www.greenstone.org "> http://www.greenstone.org. </a> сайтынан таба аласыз}
_textuserguide_ [l=kz] {Қолданушыға арналған нұсқау}
 _textinstallerguide_ [l=kz] {Орнату бойынша нұсқау}
_textdeveloperguide_ [l=kz] {Жасаушыға арналған нұсқау}
 _textpaperguide_ [l=kz] {Қағаздан коллекцияға нұсқауы}

#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# collectoraction
package collector
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textmore_ [l=kz] {Көбірек}
 _textcollector_ [l=kz] {Коллектор}
_textinfo_ [l=kz] {Коллекция туралы ақпарат}
_textsrce_ [l=kz] {Мәліметтер бұлағы}
_textconf_ [l=kz] {Коллекцияларды конфигурациялау}
_textbild_ [l=kz] {Қалыптастыру}
_textview_ [l=kz] {қарау}
_textdel_ [l=kz] {коллекцияларды алып тастау}
 _textexpt_ [l=kz] {коллекцияларды экспорттау}
 _textcollectorblurb_ [l=kz] {
<i>Қалам қылыштан күшті! 
<br>Ақпараттық коллекцияларды қалыптастыру мен тарату бірқатар міндеттемелер жүктейді, жұмыс істеуден бұрын олардың кейбіреуі жайлы сіздің ойланғыңыз келуі мүмкін. Авторлық құқықтың заңдық аспектілері бар: құжаттарға өзіңіздің еркін енуіңіз, сіздің оларды басқаларға міндетті түрде бере аласыз дегенді білдірмейді.
Әлеуметтік проблемалар бар: құжаттар пайда болған қоғамдық өрістердегі, қоғам дәстүрлерін коллекциялар силауы керек.
Этикалық проблемаларда бар: кейбір нәрселерге енуді шектеу қажет.
<br>Ақпараттар билігіне абайлап қарап оларды ақылмен қолданыңыздар. </i>
}
_textcb1_ [l=kz] { Коллектор сізге жаңа коллекцияларды жасап, барларын қосып жетілдіріп немесе өзгертуге, немесе оларды мүлде алып тастауға көмектеседі. Бұны істеу үшін сізге бірқатар Web-беттерден өтіп олар сұраған ақпараттарды беруіңіз керек. }
_textcb2_ [l=kz] {Ең алдымен сіз, не істейтіндігіңізді шешуіңіз керек:}
_textcnc_ [l=kz] {жаңа коллекция жасау}
_textwec_ [l=kz] {бар коллекциялармен жұмыс жасау, қосу немесе алып тастау.}
_textcb3_ [l=kz] {Жаңаны жасау немесе барын модификациялау жағдайында, сізге авторизациялау процедурасы арқылы өту керек. Бұл сізді сіздің компьютерге басқалардың енуінен және сіздің ақпараттарыңызды өзгертуден сақтайды. Назар аударыңыздар: қауіпсіздікті сақтау мақсатында сіз автоматты түрде тіркелесіз, сіз авторизациялау процедурасын өтуіңіз керек. Егер осылай болса қобалжымаңыз! – Сізді енуге қайтадан шақырады – сіз сол тоқтаған жеріңізден жалғастыра аласыз.
}
_textcb4_ [l=kz] { Greenstone үшін өзіңіздің қолданушылық атыңызды және пароліңізді енгізіңізде растау кнопкасын басыңыз. }
_textfsc_ [l=kz] { Алдымен сіз жұмыс істеймін деген коллекцияларды көрсетіңіз (жазудан қорғалған коллекциялар бұл тізімде пайда болмайды). }
_textwtc_ [l=kz] {Таңдалған коллекциямен сіз келесі амалдар жасай аласыз:}
_textamd_ [l=kz] {Қосымша материалдарды қосып және коллекцияны қайта қалыптастыра аласыз}
_textetc_ [l=kz] {Конфигурациялық файлдарды түзетіп колекцияны қайта қалыптастыра аласыз }
_textdtc_ [l=kz] {Коллекцияны толығымен алып тастай аласыз}
_textetcfcd_ [l=kz] {Коллекцияны өзі орнатылатын Windows CD-ROM-ға жазу үшін экспорттау}
 _textcaec_ [l=kz] {Бар коллекцияны өзгерту}
_textnwec_ [l=kz] {Жазуды қолдайтын ешбір коллекцияға өзгерту үшін енуге болмайды }
 _textcianc_ [l=kz] {Жаңа коллекция жасау}
_texttsosn_ [l=kz] { Жаңа Цифрлы Кітапхананың коллекциясын жасауға қажет қадамдар тізбегі:}
_textsin_ [l=kz] {Атын көрсетіңіз (және байланысқан ақпаратты)}
_textswts_ [l=kz] {Коллекция құрылатын мәліметтер бұлағын көрсетіңіз}
_textatco_ [l=kz] {Конфигурация опцияларын түзету (тек тәжірибелі қолданушылар үшін)}
_textbtc_ [l=kz] {"қалыптастыру" коллекцияны (төменнен қара)}
_textpvyh_ [l=kz] {Өзіңіздің қолыңызбен істеген жұмыс нәтижесіне мақтанышпен қараңыз.}
_texttfsiw_ [l=kz] { Төртінші қадам – бұл сіздің компьютеріңіздің жұмысы. "Қалыптастыру" үрдісінде компьютер барлық индекстерді жасап, кез-келген басқа ақпараттарды бірге жинайды. Бірақ сіз ең алдымен ақпараттарды анықтап алуыңыз қажет. }
_textadab_ [l=kz] { Төменде, сіздің қай кезеңде жүргеніңізді анықтайтын диаграмма пайда болады. Жасыл кнопканы – сіз программаның орындалу тізбегін жалғастыру үшін басасыз. Үрдістің жүруіне байланысты кнопка түсі сарыға өзгереді. Сіз алдыңғы бетке диаграммадағы сәйкес сары кнопкаға басып орала аласыз. }
_textwyar_ [l=kz] { Өзіңіздің цифрлы кітапханалық коллекцияңызды жасауды бастау үшін “коллекция ақпараттары” жасыл кнопкасын басыңыз!}
_textcnmbs_ [l=kz] {Коллекция аты анықталған болу керек}
_texteambs_ [l=kz] {Email адрес көрсетілген болу керек}
_textpsea_ [l=kz] {email адресті келесі түрде: usename@domain көрсетіңіз}
_textdocmbs_ [l=kz] {Коллекция сипаттамасын беріңіз}
_textwcanc_ [l=kz] { Жаңа коллекцияны жасағанда, сіз алдымен бастапқы мәліметтер жайлы аздаған ақпарат беруіңіз керек. Бұл үрдіс Коллектор бақылайтын Web-беттер қатары ретінде құрылымдалған. Беттің төмен жағында сізге беттер қатарын үрдістің аяқталғанына дейін көрсетеді. }
 _texttfc_ [l=kz] {Коллекция тақырыбы:}
_texttctiasp_ [l=kz] { Коллекция тақырыбы – коллекция мазмұнын индексациялау үшін цифрлы кітапхананың барлық жерінде қолданылатын қысқа фраза. Мысалы Тақырып: "Computer Science Technical Reports"  және  "Humanity Development Library" }
_textcea_ [l=kz] {Байланыс адресі email:}
_textteas_ [l=kz] { Бұл электрондық адрес байланыстың коллекция үшін бірінші нүктесін анықтайды. Егер Greenstone программалық жабдығы проблеманы анықтаса, диагностикалық хабарлама осы адреске жіберіледі. Электрондық адресті оның толық формасында енгізіңіз: name@domain. }
_textatc_ [l=kz] {Коллекция жайлы:}
_texttiasd_ [l=kz] { Бұл – нұсқау мәліметтердің коллекцияға енгізілу принципін сипаттайды. Бұл ақпарат коллекцияны ұсынған кезде бірінші бетте пайда болады. }
_textypits_ [l=kz] { Сіздің процестегі позицияңыз төмендегі стрелкамен белгіленген – бұл жағдайда "кезеңдер" коллекция мәліметтері. Жалғастыру үшін "source data/бастапқы мәліметтер" жасыл кнопкасын басыңыз. }
_srcebadsources_ [l=kz] { Сіз көрсеткен бұлақтардың бір немесе одан көбіне қол жеткізіле алмайды  (төменде белгіленген _iconcross_).
<p>Бұл келесі себептерге байланысты:
<ul>
<li>FTP файлы,сайт немесе URL жоқ.
<li>Ең алдымен сіз өзіңіздің Интернет-қызмет провайдеріңізбен dial up байланыс орнатуыңыз керек.
<li>Сіз желілік қорғаныс жүйесі – firewall арқылы URL-ға қатынас жасап көресіз (Істің мәні мынада әдетте сіз қолданушы атын және парольді интернетке ену үшін енгізуіңіз керек болатын).
</ul>
<p>Егер бұл – сіз өз браузеріңізден көре алатын URL болса, онда ол жергілікті кэш-көшірмеден шығуы мүмкін. Өкінішке орай, біздің айналау үрдісі үшін жергілікті кэш-көшірмелер көрінбейді. Бұл жағдайда біз, ең алдымен сізден беттерді браузеріңізді пайдаланып жүктеуді сұраймыз.}
 _textymbyco_ [l=kz] {
<p>You may base your collection on either
<ul>
<li>Үнсіздік бойынша берілген құрылым
<p> Жаңа коллекция HTML (.htm.html) құжаттардан, мәтіндік құжаттардан .txt.text),  MS Word құжаттарынан(.doc), PDF форматы құжаттардан (.pdf) немесе "m-box" құжаттарынан  - электрондық пошта форматынан (.mbx)тұрады.
<li> Бар коллекция
<p> Сіздің жаңа коллекцияңызға арналған файлдарыңыз, барларын қалыптастырғанда қолданатын типтермен дәл келуі қажет.
</ul>
}
_textbtco_ [l=kz] {Коллекция құрылған }
_textand_ [l=kz] {Жаңа мәліметтерді қосу}
_textad_ [l=kz] {Қосымша мәліметтер:}
_texttftysb_ [l=kz] { <p> сіз төменде көрсететін файлдар коллекцияға қосылады. Сіз коллекцияда бар Файлдарды қайта анықтап жатпағаныңызға көз жеткізіңіз: әйтпесе екі бірдей көшірме ендірілуі мүмкін. Файлдар олардың жолдарының толық атымен идентификациялануы, Web-беттер олардың абсолюттік Web-адрестерімен берілуі керек.
}
 _textis_ [l=kz] { Енгізілетін бұлақтар:}
 _textddd1_ [l=kz] {
<p> Егер сіз file:// немесе ftp://-ді файлды анықтау үшін қолдансаңыз, онда бұл файл жүктеледі.
<p> Егер сіз http://-ді қолдансаңыз онда барлығы сізге URL қалыпты Web-бетті сіздің браузеріңізде береме жоқ әлде файлдар тізімін береме соған байланысты. Егер бетті берсе, онда бұл бет содан кейін осы беттермен байланысқан беттер, одан әрі осы беттермен байланысқан беттер т.т. егер олар осы сайтта тұрақты орналасқан болса жүктеледі.
 <p> Егер сіз file:// немесе ftp://-ді папка немесе файлдар тізіміне апаратын  http:// URL-ді көрсетсеңіз, онда нәтижесінде осы папкінің ішіндегілердің бәрі, ішкі папкілердегіні қоса коллекцияға қосылады.

<p> Қосымша енгізу алаңдар алу үшін "more sources/көбірек бұлақтар" кнопкасын басыңыз.}
_textddd2_ [l=kz] {
<p> Жасыл кнопкалардың бірін басыңыз. Егер сіз – тәжірибелі қолданушы болсаңыз, онда сіздің коллекция параметрлерін түзеткіңіз келуі мүмкін. Сізге балама ретінде бірден қалыптастыру кезеңіне көшу ұсынылады. Есіңізде болсын, сіз қайтадан ертеректегі кезеңге орала аласыз, ол үшін сәйкес сары кнопканы басуыңыз қажет. }
_textconf1_ [l=kz] {
<p> Сіздің коллекцияларыңызды қалыптастыру мен ұсыну арнайы “конфигурациялар файлындағы” сипаттамалармен басқарылады. Тәжірибелі қолданушылар конфигурациялардың күйіне келтірулерінің параметрлерін өзгерткісі келуі мүмкін.
<center><p><b> Егер сіз жаңадан үйреніп жүрген қолданушы болсаңыз, жәй ғана беттің төменгі жағына барыңыз.</b></center>
<p> Конфигурациялардың күйіне келтірулері параметрлерін өзгерту үшін, төменде пайда болатын мәліметтерді түзетіңіз. Егер қате жіберсеңіз “Тазалау” кнопкасын басып конфигурациялардың күйіне келтірулерінің бастапқы параметрлерін қалпына келтіресіз. }
 _textreset_ [l=kz] { Тазалау }
_textbild1_ [l=kz] { <p> Енді коллекция қалыптастырылуда: бұл біраз уақытты алады. Төменде, қалыптастыру үрдісінің жағдай жолында, осы амалдың орындалу үрдісі жайлы мәлімет берілген. }
 _textbild2_ [l=kz] { <p> Қалыптастыру үрдісін кез-келген уақытта тоқтату, сіз осы жерді шертіңіз. Сіз істеп отырған коллекция бұзылмаған күйінде қалады. }
_textstopbuild_ [l=kz] {Қалыптастыруды тоқтату}
_textbild3_ [l=kz] { <p>  Егер сіз осы бетті қалдырсаңыз (және де қалыптастыру үрдісінен “Қалыптастыруды тоқтату” кнопкасымен бас тартпасаңыз), коллекция 0алыптасуы жал5астырылып, үрдіс сәтті аяқталғаннан кейін орнатылады. }
_textbuildcancelled_ [l=kz] {Қалыптастырудан бас тарту}
 _textbildcancel1_ [l=kz] { <p>  Коллекцияны қалыптастыру үрдісінен бас тартылған. Өзіңіздің коллекцияңызда өзгертулер жасау немесе қалыптастыру үрдісін қайта жіберу үшін төменде орналасқан сары кнопкаларды қолданыңыз. }
_textbsupdate1_ [l=kz] { Қалыптастыру статусы 1 секундтан кейін жаңарады}
 _textbsupdate2_ [l=kz] { Қалыптастыру статусы секундтан }
_textseconds_ [l=kz] {кейін жаңарады }
_textbildsuc_ [l=kz] {Коллекцияны қалыптастыру сәтті аяқталды.}
_textviewbildsummary_ [l=kz] { Осы коллекцияның <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>  қалыптастыру үрдісінің резюмесін </a>   толық зерттеу үшін қолдана аласыз. }
_textfailmsg11_ [l=kz] { <p>Коллекция құрылмады себебі онда ешқандай мәлімет жоқ. Greenstone өңдей алатын файлдар типінің  және каталогтарының ең болмағанда біреуі сіз анықтаған  бастапқы мәліметтер <I>  бетінде </i>, бар екендігіне көзіңізді жеткізіңіз.  }
 _textfailmsg21_ [l=kz] {Коллекция қалыптастырылған жоқ (жаңылыс import.pl).}
_textblcont_ [l=kz] { Қалыптастыруды тіркеу файлында келесі ақпараттар бар:}
_texttryagain_ [l=kz] { Ғапу етіңіз, <a href="_httppagecollector_" target=_top> коллекторды қайта жіберіңіз </a>және қайта әрекет жасаңыз.  }
_textfailmsg31_ [l=kz] {Коллекция қалыптастырылмады(жаңылыс buildcol.pl).}
_textfailmsg41_ [l=kz] { Коллекция сәтті қалыптастырылды, бірақ орнатылмады.}
_textfailmsg71_ [l=kz] {Коллекцияны қалыптастыру кезінде белгісіз нәрсе болды}
_textretcoll_ [l=kz] {Коллекторға оралу}
_textdelperm_ [l=kz] { <p> Кейбір бөліктері немесе барлық _cgiargbc1dirname_ коллекция алынып тасталына алмады. Мүмкін себептер:
<ul>
<li> Greenstone-нің gsdlhome_/collect/_cgiargbc1dirname_ директориін алып тастауға рұқсаты жоқ.
<br> Бұл каталогты өзіңіздің компьютеріңізден қолмен жасау режимінде алыптастауға тырысып көріңіз. }
_textdelinv_ [l=kz] { Коллекция _cgiargbc1dirname_ қорғалған немесе зақымданған. Алып тастау үрдісінен бас тартылды. }
_textdelsuc_ [l=kz] {Коллекция _cgiargbc1dirname_ сәтті алып тасталынды.}
_textclonefail_ [l=kz] { Коллекция дубликатын жасау мүмкін емес _cgiargclonecol_. Мүмкін болатын себептер:
<ul>
<li> Коллекция _cgiargclonecol_ жоқ
<li>  _cgiargclonecol_ коллекциясының collect.cfg конфигурациялық файлы жоқ
<li> Greenstone-нің collect.cfg конфигурациялық файлын оқуға рұқсаты жоқ</ul>}
_textcolerr_ [l=kz] {Коллектора қатесі.}
_texttmpfail_ [l=kz] { Уақытша файлға немесе каталогқа оқу немесе жазу кезінде Коллектор жаңылысы болды. Мүмкін жағдайлар:
<ul>
<li> Greenstone-нің _gsdlhome_/tmp директориіне оқу\жазуға ену құқығы жоқ. </ul>}
_textmkcolfail_ [l=kz] { Жаңа коллекцияға қажет директивалық құрылым жасау кезінде Коллекторда жаңылысу болды (жаңылысу mkcol.pl). Мүмкін себептер:
<ul>
<li> Greenstone-нің _gsdlhome_/tmp директориіне жазу құқығы жоқ.
<li> mkcol.pl perl-скрипт қатесі.
</ul>}
_textnocontent_ [l=kz] { Коллектор қатесі: жаңа коллекция үшін ешқандай ат берілмеген. Коллекторды қайта жіберіп көріңіз. }
_textrestart_ [l=kz] {Коллекторды қайта жіберу}
_textreloaderror_ [l=kz] { Жаңа коллекцияны жасау кезінде қате пайда болды. Бұл сіздің браузеріңіздің "reload/қайтажүктеу" және "back/артқа" кнопкаларындағы жаңылыстарға байланысты болуы мүмкін (бұл кнопкаларды коллектор көмегімен коллекциялар жасағанда пайдаланбауға тырысыңыз). Коллекторды қайтадан жіберген дұрыс. }
_textexptsuc_ [l=kz] { _cgiargbc1dirname_ коллекциясы _gsdlhome_/tmp/exported\__cgiargbc1dirname_ директориясына сәтті экспортталды. }
_textexptfail_ [l=kz] {Коллекцияны _cgiargbc1dirname_ экспорттаудағы жаңылыс.
Бұл Greenstone-нің "Export Collection/ коллекцияны экспортау" функциясын қолдаудың қажетті компоненттерінсіз орнатылғандығынан болуы мүмкін.
<ul>
<li> Егер сіз Greenstone-ды CD-ROM-нан орнатқан болсаңыз және "Custom/Таңдамалы" орнату кезінде таңдалмаған болса бұл компоненттер орнатылмайды. Сіз инсталляциялау үрдісін қайта жүргізіп оны қоса аласыз.
<li> Егер сіз Greenstone-ді web-дистрибутивтерден орнатқан болсаңыз, онда сізге экспорттау функциясын қамтамасыз ететін қосымша пакетті жүктеп және орнатуыңыз керек. <a href="http://www.greenstone.org"> http://www.greenstone.org сайтына еніңіз </a> немесе электрондық пошта бойынша сұраным жіберіңіз <a href="mailto:greenstone@cs.waikato.ac.nz">
greenstone@cs.waikato.ac.nz </a>  сонда бұдан арғы нұсқаулар аласыз. }

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Коллектор" ## green_title ## h_colect ##
_httpiconhcolect_ [l=kz] {_httpimg_/kz/h\_colect.gif}

## "Коллекциялар\nақпараты" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=kz] {_httpimg_/kz/gcinfoof.gif}
_httpicongcinfoon_ [l=kz] {_httpimg_/kz/gcinfoon.gif}
_httpiconycinfoof_ [l=kz] {_httpimg_/kz/ycinfoof.gif}
_httpiconycinfoon_ [l=kz] {_httpimg_/kz/ycinfoon.gif}
_httpiconncinfoof_ [l=kz] {_httpimg_/kz/ncinfoof.gif}

## "бастапқы\nмәліметтер" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=kz] {_httpimg_/kz/gcsrceof.gif}
_httpicongcsrceon_ [l=kz] {_httpimg_/kz/gcsrceon.gif}
_httpiconycsrceof_ [l=kz] {_httpimg_/kz/ycsrceof.gif}
_httpiconycsrceon_ [l=kz] {_httpimg_/kz/ycsrceon.gif}
_httpiconncsrceof_ [l=kz] {_httpimg_/kz/ncsrceof.gif}

## "коллекция\nконфигурациясы" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=kz] {_httpimg_/kz/gcconfof.gif}
_httpicongcconfon_ [l=kz] {_httpimg_/kz/gcconfon.gif}
_httpiconycconfof_ [l=kz] {_httpimg_/kz/ycconfof.gif}
_httpiconycconfon_ [l=kz] {_httpimg_/kz/ycconfon.gif}
_httpiconncconfof_ [l=kz] {_httpimg_/kz/ncconfof.gif}

## "коллекцияны\nқалыптастыру" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=kz] {_httpimg_/kz/gcbildof.gif}
_httpicongcbildon_ [l=kz] {_httpimg_/kz/gcbildon.gif}
_httpiconycbildof_ [l=kz] {_httpimg_/kz/ycbildof.gif}
_httpiconycbildon_ [l=kz] {_httpimg_/kz/ycbildon.gif}
_httpiconncbildof_ [l=kz] {_httpimg_/kz/ncbildof.gif}

## "коллекцияны\nқарау" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=kz] {_httpimg_/kz/gcviewof.gif}
_httpicongcviewon_ [l=kz] {_httpimg_/kz/gcviewon.gif}
_httpiconycviewof_ [l=kz] {_httpimg_/kz/ycviewof.gif}
_httpiconycviewon_ [l=kz] {_httpimg_/kz/ycviewon.gif}
_httpiconncviewof_ [l=kz] {_httpimg_/kz/ncviewof.gif}

## "коллекцияны\nалып тастау" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=kz] {_httpimg_/kz/gcdelof.gif}
_httpicongcdelon_ [l=kz] {_httpimg_/kz/gcdelon.gif}

## "коллекцияны\nэкспортау" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=kz] {_httpimg_/kz/gcexptof.gif}
_httpicongcexpton_ [l=kz] {_httpimg_/kz/gcexpton.gif}

######################################################################
# 'gsdl' page
package gsdl
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textgreenstone1_ [l=kz] { Greenstone – цифрлы кітапханалық коллекцияларға қызмен көрсету мен жаңа коллекцияларды қалыптастыруға арналған программалық жабдық. Ол Интернет немесе CD-ROM-дарда ақпараттарды ұйымдастыру мен жариялаудың жаңа тәсілін қамтамасыз етеді. Greenstone Вайкато университетінің жанында New Zealand Digital Library Project жобасы бойынша жасалынып ЮНЕСКО мен Human info үкіметтік емес ұйымының қолдауымен таратылған. Ол тегін таратылатын программалық жабдық <i><a href="http://greenstone.org"> http://greenstone.org адресінде  </a></i> GNU шартына сәйкес орналасқан.}
_textgreenstone2_ [l=kz] { Жаңазеландия Цифрлы Кітапханасының Веб-сайтында  (<a href="http://nzdl.org">http://nzdl.org</a>)  Greenstone программасымен жасалған коллекциялардың көптеген мысалдары бар және оларға еркін енуге болады. Олар арап, қытай, француз, испан, ағылшын және маори тілдеріндегі коллекциялардан тұрып іздеудің әртүрлі варианттарын көрсетеді. Бұдан басқа музыкалық коллекцияларда берілген.  }
_textgreenstone3_ [l=kz] { Greenstone жұмыс істеу үшін Windows және Unix аясында орнатылуы керек. Дистрибутивте Windows пен Linux жасалымдарында қолдануға дайын топтамалар бар. Ол Microsoft C++ немесе GCC ты қолданып копиляциялана алатын дайын бастапқы программадан тұрады. Greenstone еркін таратылатын: Apache Webserver және PERL программаларымен жұмыс істей алады. Қолданушы интерфейсі Web-браузерді: әдетте Netscape Navigator немесе Internet Explorer-ді қолданаты. }
_textgreenstone4_ [l=kz] { Құжаттық коллекциялардың көпшілігі Greenstone-ді қолданып CD-ROM-да таратылады. Мысалы <i> Humanity Development Library</i>де 1 230 жариаланым бар. Ол аппараттық ең аз талаптар жағдайында жұмыс істейді. Ақпараттарға іздеу процедураларын пайдаланып, тақырыптарды , айдарларды  қарауға болады. }
_textgreenstone5_ [l=kz] { Greenstone максимальды кеңейтіліп, күйіне келтірілетін етіп арнайы жасалған. Метамәліметтердің форматтары мен жаңа құжаттар программаға "plugins/қосымшалар жазу арқылы беріледі(Perl тілінде). Осыған ұқсас құрылымдарды қарайтын метамәліметтер "classifiers/классификаторларды" жасалына алады. Қолданушы интерфейсінің сыртқы түрін қарапайым макротілде жазылған “макростар”-ды қолданып өзгертуге болады. Corba протоколы агенттерге (мысалы Java-да) құжаттар коллекциясымен байланысқан барлық құралдарды қолдану мүмкіндігін береді. C++ және Perl тілінде жазылған бастапқы программаларды модификациялауға болады. }
_textthreedocs_ [l=kz] {Greenstone топтамасында жүйе жұмысын толық түсіндіретін үш құжат бірге келеді:}
_textinstall_ [l=kz] {Greenstone Цифрлы Кітапханасы: Орнату бойынша басшылық}
 _textuser_ [l=kz] { Greenstone Цифрлы Кітапханасы: Қолданушыға арналған нұсқау}
_textdevelop_ [l=kz] { Greenstone Цифрлы Кітапханасы: Жасаушыға арналған басшылық}
_textmailinglist_ [l=kz] { Greenstone цифрлық кітапханасының программалық жабдығын талқылауға арналған жіберулер тізімі бар. Greenstone-нің белсенді қолданушылары осы тізімге және талқылауларға қосылулары керек.Жазылу үшін электрондық пошта жіберіңіз <a href="mailto:greenstone-users-request@list.scms.waikato.ac.nz?subject=subscribe">greenstone-users-request@list.scms.waikato.ac.nz?subject=subscribe</a>. Харбарлароыңызды  <a href="mailto:greenstone-users@list.scms.waikato.ac.nz">greenstone-users@list.scms.waikato.ac.nz Адресі бойынша жіберіңіздер</a>. }
_textreport_ [l=kz] { Біз өзіміздің программалық жабдық жұмысының сізге еш қолайсыздық тудырмайтындығына сенімді болғымыз келеді. Сіз Greenstone-де жұмыс істегенде байқаған қателеріңізбен туындаған сұрақтарыңызды <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> адресіне хабарлаңыз}
_textcredits_ [l=kz] {Алғыстар}
_textwhoswho_ [l=kz] { Greenstone программасы көптеген адамдардың бірлескен еңбегінің жемісі. Роджер МакНаб и Стэфан Бодди принципиальды жасаушылар. Дэвид Бэйнбридж, Джордж Бучанан, Хонг Чен,Эльке Данкер, Карл Гутвин, Джеф Холмс, Джон МакФерсон, Крейг Нэвилл-Мэйнинг, Гордон Пайнтер, Бернхард Фарингер, Тодд Рид, Билл Роджерс и Стюарт Иатс баға жетпес үлес қосты. Жаңазеландиялық цифрлы кітапхана жобасының басқа мүшелері бүкіл жүйенің дизайнін жасады: Марк Апперлей, Салли Джо Каннингем, Стив Джонс, Тэ Така Киган, Майкл Лутс, Малика Махоуи и Ллойд Смит.
Біз сондай-ақ GNU лицензиясының әсеріне түсетін пакеттерді жасаушыларға өз алғысымызды айтамыз: MG, GDBM, PDFTOHTML, WGET, WVWARE и XLHTML. }

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Greenstone программалық жабдығы жайлы" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=kz] {_httpimg_/kz/abgsgr.gif}
_widthabgsgr_ [l=kz] {_pagewidth_}
_heightabgsgr_ [l=kz] {17}

######################################################################
# 'users' page
package userslistusers
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=kz] {Ағымдағы қолданушылар тізімі}
_textuser_ [l=kz] {Қолданушы}
_textas_ [l=kz] { Есеп карточкасының жағдайы}
_textgroups_ [l=kz] {топтар}
_textcomment_ [l=kz] {комментарилер}
_textadduser_ [l=kz] {жаңа қолданушыны қосу}
_textedituser_ [l=kz] {түзету}
_textdeleteuser_ [l=kz] {алып тастау}

######################################################################
# 'users' page
package usersedituser
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textedituser_ [l=kz] {Қолданушы жайлы ақпаратты түзету}
_textadduser_ [l=kz] {Жаңа қолданушыны қосу}
_textaboutusername_ [l=kz] { Қолданушы атының ұзындығы 2-30 символ аралығында болуы қажет. Ол әріптік-цифрлы символдар, '.', және '_' белгілерінен тұрады. }
_textaboutpassword_ [l=kz] { Пароль 3 тен 8 символовға дейін. Пароль ретінде әдеттегі басылатын  ASCII символдар қолданыла алады. }
_textoldpass_ [l=kz] {Егер берілген алаң бос болса онда ескі пароль қолданылады.}
_textenabled_ [l=kz] {рұқсат етілген }
_textdisabled_ [l=kz] {тыйым салынған}
_textaboutgroups_ [l=kz] { Топтар – үтір арқылы бөлінген тізім, үтірден кейін пробел қойылмайды! }

######################################################################
# 'users' page
package usersdeleteuser
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------
_textdeleteuser_ [l=kz] {Қолданушыны алып тастау}
_textremwarn_ [l=kz] { Сіз шыныменен қолданушы _cgiargumun_ ді түпкілікті алып тастайсыз ба?}

######################################################################
# 'users' page
package userschangepasswd
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=kz] {Парольді өзгерту}
_textoldpw_ [l=kz] {Ескі пароль}
_textnewpw_ [l=kz] {Жаңа пароль}
_textretype_ [l=kz] {Жаңа парольді қайталап енгізіңіз}

######################################################################
# 'users' page
package userschangepasswdok
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=kz] {Сіздің пароліңіз сәтті өзгертілді.}

######################################################################
# 'users' page
package users
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=kz] {Неверное имя пользователя.}
_textinvalidpassword_ [l=kz] {Қате пароль.}
_textemptypassword_ [l=kz] {Осы қолданушыға арналған бастапқы парольді енгізіңіз}
_textuserexists_ [l=kz] {Мұндай атты қолданушы бар, қолданушы атын өзгертіңіз.}
_textusernameempty_ [l=kz] {Қолданушы атын енгізіңіз.} _textpasswordempty_   [l=kz]{Сіз өзіңіздің ескі пароліңізді енгізуіңіз керексіз.} _textnewpass1empty_   [l=kz]{Өзіңіздің жаңа пароліңізді енгізіңіз және оны тағыда бір растаңыз.}
_textnewpassmismatch_ [l=kz] {Сіздің пароліңіздің әртүрі енгізілген.}
_textnewinvalidpassword_ [l=kz] {Сіз парольді дұрыс ендірмедіңіз.} _textfailed_   [l=kz]{ Сіздің қолданушылық атыңыз немесе пароліңіз дұрыс енгізілмеген.}

######################################################################
# 'status' pages
package status
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textversion_ [l=kz] {Greenstone жасалымы}
_textframebrowser_ [l=kz] {Ішіндегілерді қарау үшін сіздің браузеріңізге фреймдерді қолдау рұқсатын орнатуыңыз керек. }
_textusermanage_ [l=kz] {Қолданушыларды басқару}
_textlistusers_ [l=kz] {Қолданушылар тізімі}
_textaddusers_ [l=kz] {Жаңа қолданушыларды қосу}
_textchangepasswd_ [l=kz] {Парольді өзгерту}
_textinfo_ [l=kz] {Техническалық ақпарат}
_textgeneral_ [l=kz] {Жалпы}
_textarguments_ [l=kz] {аргументтер}
_textactions_ [l=kz] {амалдар}
_textbrowsers_ [l=kz] {қараулар}
_textprotocols_ [l=kz] {протоколдар}
_textconfigfiles_ [l=kz] {Конфигурациялар файлы}
_textlogs_ [l=kz] {Тіркеу}
_textusagelog_ [l=kz] {Қолданушылық тіркеу}
_texterrorlog_ [l=kz] {тіркеу қатесі}
_textadminhome_ [l=kz] {Администратордың үй беті}
_textreturnhome_ [l=kz] {Greenstone-нің үй беті}
_titlewelcome_ [l=kz] { Администрациялау }
_textmaas_ [l=kz] {Администратор мен коллекция ұстаушының қол жететін қызметтері:}
_textvol_ [l=kz] {on-line тіркеуін қарау}
_textcmuc_ [l=kz] {коллекцияны жасау, қолдау және жаңарту}
 _textati_ [l=kz] {CGI аргументі сияқты техникалық ақпаратқа ену}
_texttsaa_ [l=kz] { Бұл қызметтерге беттің солд жағындағы навигациялық мәзір арқылы қол жеткізуге болады.  }
_textcolstat_ [l=kz] {Коллекции Статусы}
_textcwoa_ [l=kz] { Коллекциялар егер олардың build.cfg файлы болса онда олар”орындалатын” болып пайда болады егер builddate алаңы (т.e > 0), коллекцияның индекстік каталогінде болса ( қалыптастыру каталогы емес). }
_textcafi_ [l=kz] { <i> abbrev. </i>  бассаңыз коллекция жайлы мәлімет аласыз }
_textcctv_ [l=kz] { <i> collection </i>   бассаңыз коллекцияны қарай аласыз}
_textsubc_ [l=kz] {Өзгертулерді растаңыз}
_texteom_ [l=kz] { main.cfg ашқандағы қате}
_textftum_ [l=kz] {main.cfg жаңатуда жаңылыс}
_textmus_ [l=kz] {main.cfg жаңартылуы сәтті аяқталды}

######################################################################
# 'bsummary' pages
package bsummary
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=kz] {Коллекцияны қалыптастыру процесінің резюмесі _collectionname_ }

_textflog_ [l=kz] { Жаңылыстарды тіркеу файлы  _collectionname_ коллекцияларына арналған}


