# this file must be UTF-8 encoded
######################################################################
#
# Russian Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=ru] {документов. }
_lastupdate_ [l=ru] {Последнее обновление}
_ago_ [l=ru] {дней назад.}
_colnotbuilt_ [l=ru] {Коллекция не сформирована.}

_textpagetitle_ [l=ru] {Цифровая библиотека Гринстоун}
_textadmin_ [l=ru] {Административная страница}
_textabgs_ [l=ru] {О Гринстоун}
_textgsdocs_ [l=ru] {Документация Гринстоун}

_textimagegli_ [l=ru] {Помощь в создании новых коллекций, преобразовании или дополнении существующих, или удалении }

_textimagecollector_ [l=ru] {Это предшественник Интерфейса Библиотекаря, и для большинства практических целей Интерфейс Библиотекаря должен использоваться вместо Коллектора.}

_textimagetranslator_ [l=ru] {Помогает Вам подерживать современные многоязычные версии интерфейса Гринстоун в актуальном состоянии }

_textimageadmin_ [l=ru] {Позволяет Вам добавлять новых пользователей,объединяет коллекции в систему, дает техническую информацию относительно инсталляции Гринстоун }

_textimagegogreenstone_ [l=ru] {Объясняет о программном обеспечении Гринстоун и Новозеландском Проекте Цифровой Библиотеки, где оно было создано}

_textimagegodocs_ [l=ru] {Руководства Гринстоун}

_textpoem_ [l=ru] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana
<p>пусть вас окружают мир и спокойствие, 
<p>пусть постоянно вы будете находиться в теплых объятиях лета, 
<br>пусть воды океана ваших путешествий будут столь же гладкими, как отполированные грани Гринстоун.}

_textgreenstone_ [l=ru] {<p>
<i>Гринстоун</i>  - полудрагоценный камень, который (подобно этому программному обеспечению) был добыт в Новой Зеландии. В традиционном обществе маори он был самым дорогим. Он может поглощать и удерживать <i>Вайруа,</i> являющимся духом или силой жизни, наделенный традиционными достоинствами, которые делают его вполне соответственной эмблемой для продукта общего пользования - проекта цифровой библиотки. Его блеск означает милосердие; его прозрачность - честность; его крутизна - храбрость; а острый край может означать правосудие. Резная часть, используемая в качестве эмблемы программного обеспечения Цифровой библиотеки Гринстоун -это <i>Пату</i>  или борцовский клуб, и  семейная реликвия одного из членов нашего проекта. В рукопашном бою его реакция очень быстра, точна, и очень закончена. Нам нравится думать, что эти качества также относятся и к нашему программному обеспечению, острый край бритвы -  <i>Пату,</i>  символ того, что мы находимся на самой кромке технологии. }

_textaboutgreenstone_ [l=ru] {<p>Гринстоун, комплекс программного обеспечения цифровой библиотеки для создания, построения и распространения полнотекстовых коллекций. Эта система обеспечивает новый способ организации информации для опубликования на компакт дисках, локальных сетях и интернет. Обеспечение произведено в рамках проекта Новозеландской Цифровой Библиотеки Университета Вайкато, в сотрудничестве с ЮНЕСКО и НПО Человеческая Информация (Human Info). Интегрирует метаданные, полнотекстовый поиск и извлечение, поддержку многоязычия, поддержку многих общеупотребимых форматов и администрирование коллекциями. Гринстоун свободное программное обеспечение, с открытыми исходными кодами, доступно по адресу <i><a href="http://greenstone.org"> http://greenstone.org </a>, на условиях <a href="http://www.gnu.org/copyleft/gpl.html">стандартной общественной лицензии</a> (GNU)</i>. 
<br>Цель программного обеспечения расширить возможности пользователей, в частности университетов, библиотек, и других учреждений общественных служб, чтобы построить собственные цифровые коллекции. Цифровые библиотеки радикально преобразуют распространение и доступ к информации в рамках партнерства с ЮНЕСКО и различными учреждениях в области образования, науки и культуры во всем мире, и особенно в развивающихся странах. Мы надеемся, что это программное обеспечение даст толчок эффективному развертыванию цифровых библиотек для повсеместного использования информации и ее размещения для доступа широких слоев общественности. 

<br>Это программное обеспечение разработано и распространяется как продукт  международного трехстороннего совместного сотрудничества, с августа 2000 года. 

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b>Проект Новозеландской цифровой библиотеки Университета Вайкато</b></a>
<br>
Программное обеспечение Гринстоун выросло из этого проекта, и эта инициатива была поддержана комитетом по Связям Новозеландской Национальной Комиссии по делам ЮНЕСКО как часть вклада Новой Зеландии в программу ЮНЕСКО.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>Организация Объединенных Наций по вопросам Образования, Науки и Культуры</b></a>
<br>Распространение и доступ к информации об образовании, науке и культуре во всем мире, особенно в развивающихся странах, является основной целью ЮНЕСКО, достигающейся в рамках межправительственной Программы "Информация для Всех". Соответствующая информация и доступ к средствам Информационно-Коммуникационных Технологий, в данном контексте, являются важными инструментами .
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>НПО Человеческая Информация, находящееся в Антверпене, Бельгия </b></a>
<br>
Этот проект работает с агентствами ООН и другими неправительственными организациями, и имеет высокую всемирную репутацию в области цифровой документации, представляющей интерес для человеческого развития, и делает ее широко-доступной и бесплатной для развивающихся стран и методом возмещения издержек для других.
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Выберите коллекцию" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=ru] {_httpimg_/ru/selcolgr.gif}
_widthselcolgr_ [l=ru] {537}
_heightselcolgr_ [l=ru] {17}
_altselcolgr_ [l=ru] {"Select a collection"}


## "The Librarian\nInterface" ## home_page_button ## cgli ##
_httpiconcgliof_ [l=ru] {_httpimg_/ru/cgliof.gif}
_httpiconcglion_ [l=ru] {_httpimg_/ru/cglion.gif}
_widthcgli_ [l=ru] {100}

## "Коллектор" ## home_page_button ## ccol ##
_httpiconccolof_ [l=ru] {_httpimg_/ru/ccolof.gif}
_httpiconccolon_ [l=ru] {_httpimg_/ru/ccolon.gif}
_widthccol_ [l=ru] {100}

## "Транслятор" ## home_page_button ## ctrans ##
_httpiconctransof_ [l=ru] {_httpimg_/ru/ctransof.gif}
_httpiconctranson_ [l=ru] {_httpimg_/ru/ctranson.gif}
_widthctrans_ [l=ru] {100}

## "Administration\nPage" ## home_page_button ## cadmin ##
_httpiconcadminof_ [l=ru] {_httpimg_/ru/cadminof.gif}
_httpiconcadminon_ [l=ru] {_httpimg_/ru/cadminon.gif}
_widthcadmin_ [l=ru] {100}

## "About\nGreenstone" ## home_page_button ## cabgs ##
_httpiconcabgsof_ [l=ru] {_httpimg_/ru/cabgsof.gif}
_httpiconcabgson_ [l=ru] {_httpimg_/ru/cabgson.gif}
_widthcabgs_ [l=ru] {100}

## "Greenstone\nDocumentation" ## home_page_button ## cgsdoc ##
_httpiconcgsdocof_ [l=ru] {_httpimg_/ru/cgsdocof.gif}
_httpiconcgsdocon_ [l=ru] {_httpimg_/ru/cgsdocon.gif}
_widthcgsdoc_ [l=ru] {100}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=ru] {Здесь и на домашней странице будут далее использоваться четыре кнопки}

_textnocollections_ [l=ru] {<p> В этой установке Гринстоун нет доступных колекций. Чтобы добавить некоторые, Вы можете или
<ul><li>Использовать <href = "_httppagecollector _ ">Коллектор</a>, для создания простейшей коллекции
<li>или установить коллекции с компакт диск, если Вы с него устанавливаете Гринстоун</ul>}

_text1coll_ [l=ru] {Настоящая установка Гринстоун содержит 1 коллекцию}

_textmorecolls_ [l=ru] {Настоящая установка Гринстоун содержит _1_ коллекции/й}

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=ru] {Внешняя ссылка}
_textlinknotfound_ [l=ru] {Внутренняя связи не найдены}

_textextlinkcontent_ [l=ru] {<p>Ссылка, которую вы выбрали, является внешней по отношению к любой из выбранных в настоящее время коллекций. Если Вы желаете пойти по этой ссылке и ваш броузер имеет доступ к сети Интернет, Вы можете <a href="_nexturl_">   далее перейти на эту страницу </a>; иначе используйте кнопку "back/назад" в вашем броузере, чтобы вернуться к предыдущему документу.}

_textlinknotfoundcontent_ [l=ru] {По причинам, находящимся  вне нашего контроля, внутренняя ссылка, которую Вы выбрали, не существует. Вероятно это обусловлено ошибкой в исходной коллекции. Используйте кнопку  "back"  Вашего браузера, чтобы возвратиться к предыдущему документу.}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=ru] {Ссылка на коллекцию " _2 _ " 
Ссылка, которую вы выбрали, является внешней к " _collectionname _ " коллекция (она связывается с коллекцией " _2 _ " ). Если вы желаете перейти по этой ссылке к коллекции " _2 _ ", то вы можете <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">    идти дальше на эту страницу </a>; иначе воспользуйтесь кнопкой "back/назад" в вашем броузере, чтобы вернуться к предыдущему документу. }


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=ru] {Цифровая библиотека Гринстоун}

_textusername_ [l=ru] {Имя пользователя}
_textpassword_ [l=ru] {Пароль}

_textmustbelongtogroup_ [l=ru] {Обратите внимание, что Вы должны принадлежать к группе "_cgiargug_"   доступа на эту страницу.}

_textmessageinvalid_ [l=ru] {Страница котрую вы запрашиваете требует авторизации<br>
_If_(_cgiargug_,[textmustbelongtogroup_] <br>) Пожалуйста, введите Ваше имя пользователя и пароль Гринстоун.}

_textmessagefailed_ [l=ru] {Введено неверное имя пользователя или пароль.}

_textmessagedisabled_ [l=ru] {Извините, но ваша учетная запись была заблокирована. Пожалуйста свяжитесь с веб-мастером этого сайта.}

_textmessagepermissiondenied_ [l=ru] {Извините, но вы не обладаете полномочиями достаточными для доступа к запрошенной вами странице.}

_textmessagestalekey_ [l=ru] {Ссылка, по которой вы проследовали, в настоящее время обновлена. Пожалуйста, введите пароль для доступа к запрашиваемой вами странице.}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=ru] {<br>
Данная установка  Гринстоун не содержит никакой документации. Это может случиться по причине: 
1. Гринстоун была установлена с CD-ROM, используя параметр компактной установки. 
2. Гринстоун была установлена с использованием дистрибутивов, загруженных через сеть Интернет. 
В любом случае вы можете получить документацию либо в директории docs на установочном  CD-ROM Greenstone либо на сайте <a href="http://www.greenstone.org">http://www.greenstone.org</a>.}

_textuserguide_ [l=ru] {Руководство пользователя}
_textinstallerguide_ [l=ru] {Руководство по инсталляции}
_textdeveloperguide_ [l=ru] {Руководство разработчика}
_textpaperguide_ [l=ru] {Руководство "От бумаги к коллекции"}
_textorganizerguide_ [l=ru] {Использование Органайзера}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Документация Гринстоун" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=ru] {_httpimg_/ru/gsdocsgr.gif}
_widthgsdocsgr_ [l=ru] {_pagewidth_}
_heightgsdocsgr_ [l=ru] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=ru] {Структура по умолчанию}
_textmore_ [l=ru] {далее}
_textcollector_ [l=ru] {Коллектор}
_textinfo_ [l=ru] {Информация о коллекции}
_textsrce_ [l=ru] {Источник данных}
_textconf_ [l=ru] {Конфигурирование коллекции}
_textbild_ [l=ru] {Формирование}
_textview_ [l=ru] {просмотр}
_textdel_ [l=ru] {Удаление коллекции}
_textexpt_ [l=ru] {Экспортируемая коллекция}

_textdownloadingfiles_ [l=ru] {Загрузка файлов...}
_textimportingcollection_ [l=ru] {Импортирование коллекции...}
_textbuildingcollection_ [l=ru] {Построение коллекции...}
_textcreatingcollection_ [l=ru] {Создание колекции...}

_textcollectorblurb_ [l=ru] {<i>Перо сильнее меча!
<br> Построение и распространение информационных коллекций требует ответственности, которую возможно Вы пожелаете отразить до начала создания коллекции. 
Существуют правовые вопросы авторского права: возможность доступа к документам не означает, что Вы имеете полное право их распространять. Есть социальные вопросы: коллекции должны соответствовать заказу сообщества, предоставившего документы.
Также имеются этические аспекты: некоторые вещи не могут быть доступны другим.
<br> Будьте очень внимательны к силе информации, используйте ее мудро.
</i>
}

_textcb1_ [l=ru] {Коллектор поможет вам формировать новые коллекции, дополнять или изменять существующие, или удалить их совсем. Для того чтобы сделать это вам придется пройти через последовательность Веб-страниц и предоставить запрашиваемую информацию. }

_textcb2_ [l=ru] {Сначала вы должны решить, что вы хотите предпринять:}
_textcnc_ [l=ru] {создать новую коллекцию}
_textwec_ [l=ru] {работать с существующей коллекцией, добавить данные или удалить.}

_textcb3_ [l=ru] {В случае создания новой или модификации существующей вам необходимо пройти через процедуру авторизации. Это защитит вас от постороннего вторжения на ваш компьютер и не позволит испортить или изменить вашу информацию. Обратите внимание: из соображений безопасности вы будете автоматически зарегистрированы, и как только период в 30 минут истекает с момента вашего вхождения, вы должны будете повторно пройти процедуру авторизации. Если это произошло - не волнуйтесь! - Вы будете снова приглашены войти и сможете продолжить с  того момента, где Вы остановились. 
}

_textcb4_ [l=ru] {Пожалуйста, введите свое имя пользователя и пароль для Гринстоун и нажмите на кнопку подтверждения. }

_textfsc_ [l=ru] {Сначала укажите коллекцию, с которой вы хотите работать (коллекции, защищенные от записи, не будут появляться в этом списке). }

_textwtc_ [l=ru] {С выбранной коллекцией вы можете:}
_textamd_ [l=ru] {Добавить дополнительные материалы и переформировать коллекцию}
_textetc_ [l=ru] {Отредактировать файл конфигурации и построить коллекцию заново}
_textdtc_ [l=ru] {Полностью удалить коллекцию}
_textetcfcd_ [l=ru] {Экспортировать коллекцию для записи на самозапускающийся CD-ROM под управлением Windows }
_textcaec_ [l=ru] {Изменение существующей коллекции.}
_textnwec_ [l=ru] {Коллекции с возможностью записи не доступны для изменения }
_textcianc_ [l=ru] {Создание новой коллекции.}
_texttsosn_ [l=ru] {Последовательность шагов, необходимых для создания новой цифровой библиотечной коллекции:}
_textsin_ [l=ru] {Укажите имя (и любую связанную информацию)}
_textswts_ [l=ru] {Укажите источник данных, из которых формируется коллекция}
_textatco_ [l=ru] {Корректировка опций конфигурации (только для опытных пользователей)}
_textbtc_ [l=ru] {"Построить" коллекцию (см. ниже)}
_textpvyh_ [l=ru] {С гордостью рассмотрите результат созданный вашими руками.}

_texttfsiw_ [l=ru] {Четвертый шаг - это работа вашего компьютера. В процессе "формирования" компьютер создает все индексы и собирает вместе любую другую информацию. Но сначала Вы должны определить информацию. }

_textadab_ [l=ru] {Ниже появится диаграмма, которая поможет вам проследить, на каком этапе вы находитесь. Зеленая кнопка - это та, которую вы нажимаете, чтобы продолжить  последовательность выполнения программы. По мере продвижения процесса цвет кнопки изменится на желтый. Вы можете возвратиться к предыдущей странице, нажимая на соответствующую желтую кнопку в диаграмме. }

_textwyar_ [l=ru] {Когда Вы готовы, нажмите зеленую кнопку "информация о коллекции", чтобы начать создавать вашу новую цифровую библиотечную коллекцию!}

_textcnmbs_ [l=ru] {Имя коллекции должно быть определено}
_texteambs_ [l=ru] {Адрес электронной почты должен быть указан}
_textpsea_ [l=ru] {Пожалуйста, укажите адрес эл.почты в виде: usename@domain}
_textdocmbs_ [l=ru] {Описание коллекции должно быть определено}

_textwcanc_ [l=ru] {При создании новой коллекции вы должны ввести немного предварительной информации об исходных данных. Этот процесс структурирован как ряд веб-страниц, за которыми наблюдает Коллектор. Область внизу страницы показывает Вам последовательность страниц до момента окончания процесса. }

_texttfc_ [l=ru] {Название коллекции}

_texttctiasp_ [l=ru] {Заголовок коллекции - короткая фраза, используемая всюду в цифровой библиотеке, чтобы идентифицировать содержание коллекции. Пример Заголовка: "Технический отчет по проектам отдела"  и  "Библиотека гуманитарного развития" }

_textcea_ [l=ru] {Контактный адрес электронной почты:}

_textteas_ [l=ru] {Этот адрес электронной почты определяет первую точку контакта для коллекции. Если программное обеспечение Гринстоун обнаруживает проблему, диагностическое сообщение посылают по этому адресу. Введите адрес электронной почты в его полной форме: name@domain. }

_textatc_ [l=ru] {О коллекции:}

_texttiasd_ [l=ru] {Это - инструкция, описывающая принципы, по которым данные были включены в коллекцию. Эта информация появляется на первой странице при представлении коллекции. }

_textypits_ [l=ru] {Ваша позиция в процессе обозначена стрелкой внизу - в этом случае на "стадии" информации коллекции. Для продолжения нажмите зеленую кнопку "source data/исходные данные". }

_srcebadsources_ [l=ru] {Один или более указанных вами источников не доступны (ниже помечены _iconcross_).
<p>Это может случиться по причине:
<ul>
<li>Файл,FTP-сайт или URL не существуют. 

<li>Сначала вы должны установить dial up соединение с вашим интернет-сервис провайдером. 
<li>Вы пробуете обратиться к URL через - систему сетевой защиты файерволл (дело обстоит так, если обычно вы должны ввести имя пользователя и пароль для доступа к сети Интернет). 
</ul>
<p>Если это - URL, который вы можете видеть в вашем броузере, то он может исходить из локальной кэш-копии. К сожалению,  локальные кэш-копии невидимы для нашего процесса зеркалирования. В этом случае мы рекомендуем, чтобы сначала вы загрузили страницы, используя ваш броузер .}

_textymbyco_ [l=ru] {<p> Вы можете основать Вашу коллекцию или на
<ul>
<li> Структура по умолчанию   <dl><dd> Новая коллекция может содержать документы HTML (.htm.html),  документы простого текста (.txt.text), документы MS Word (.doc), документы PDF (.pdf) или документы в формате электронной почты"m-box" (.mbx). </dd></dl>
<li> Существующая коллекция
<dl><dd> Файлы в Вашей новой коллекции должны быть точно такого же типа, как те что использованы для построения существующей коллекции. </dd> </dl>
</ul>}

_textbtco_ [l=ru] {Коллекция основана на}
_textand_ [l=ru] {Добавить новые данные}
_textad_ [l=ru] {Дополнительные данные:}

_texttftysb_ [l=ru] {<p> Файлы, которые вы укажите ниже, будут добавлены к коллекции. Удостоверьтесь, что вы не переопределяете файлы, которые находятся уже в коллекции: иначе будут включены две копии. Файлы должны быть идентифицированы  полным именем их пути, Web-страницы их абсолютным веб-адресом.
}

_textis_ [l=ru] {Входные источники:}

_textddd1_ [l=ru] {<p> Если Вы используете  file:// или ftp:// для определения файла, этот файл будет загружен.

<p>Если Вы используете http:// , это зависит от того, дает ли Вам данный URL нормальное отображение веб-страницы при использовании Вашего браузера или список файлов. Если страницу, то эта страница будет загружена - и так со всеми страницами, с которыми она имеет ссылки, и со всеми страницами, к которым они имееют связи, и т.д. - размещенных на той же странице ниже указанного адреса URL.

<p>Если Вы используете file:// или ftp:// для определения папки или директории или даете http:// URL, который вызывает список файлов, все что есть в папках и всех ее подпапках, будет включено в коллекцию.

<p> Щелкните кнопку "больше источников" , чтобы получить больше входных полей.}

_textddd2_ [l=ru] {<p> Нажмите одну из зеленых кнопок. Если вы  чувствуете себя опытным пользователем, то возможно пожелаете откорректировать параметры коллекции. В качестве альтернативы вам предлагается перейти прямо в стадию формирования. Помните, вы можете всегда повторно вопосезвратиться на раннюю стадию, щелкая по соответствующей желтой кнопке. }

_textconf1_ [l=ru] {<p> Формирование и представление вашей коллекции контролирется спецификациями хранящимися в специальном "конфигурационном файле". Опытные пользователи возможно пожелают изменить параметры конфигурации. 
<center><p><b>Если вы  чувствуете себя опытным пользователем, просто перейдите в нижнюю часть страницы.</b></center>
<p> Чтобы изменить параметры конфигурации, отредактируйте данные, которые появятся ниже. Если вы сделаете ошибку, нажмите на кнопку "Очистить", чтобы восстановить первоначальные параметры настройки. }

_textreset_ [l=ru] {Сбросить}

_textbild1_ [l=ru] {<p>Коллекция  формируется: это займет некоторое время. В строке состояния процесса формирования, отображается прогресс операции. }

_textbild2_ [l=ru] {Чтобы остановить процесс создания щелкните здесь.
<br> Коллекция, над которой Вы работаете, останется неповрежденной.}

_textstopbuild_ [l=ru] {Остановить формирование}

_textbild3_ [l=ru] {<p>  Если вы оставляете эту страницу (и не отменили процесс формирования  кнопкой "Остановить формирование"), коллекция продолжит формироваться и будет установлена после успешного завершения процесса. }

_textbuildcancelled_ [l=ru] {Отменить создание}

_textbildcancel1_ [l=ru] {Процесс создания коллекции был отменен. Используйте желтые кнопки, расположенные ниже, чтобы внести изменения в Вашу коллекцию или повторно начать процесс ее создания.}

_textbsupdate1_ [l=ru] {Статус создания обновится через 1 секунду}
_textbsupdate2_ [l=ru] {Обновление статуса построения.}
_textseconds_ [l=ru] {секунд}
_textbildsuc_ [l=ru] {Создание коллекции успешно завершено.}

_textviewbildsummary_ [l=ru] {Вы можете рассмотреть <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>  резюме процесса формирования</a>   этой коллекции для изучения подробностей. }

_textfailmsg11_ [l=ru] {<p>Коллекция не была построена, поскольку она не содержала никаких данных. Удостоверьтесь в том, что хотя бы один из каталогов или файлов, которые вы определили на странице  <i>исходных данных</i>, существует и имеет типы, или (в случае каталога) содержит файлы типов, обрабатываемых Гринстоун.  }

_textfailmsg21_ [l=ru] {Коллекция не может быть построена (неудачный import.pl).}
_textblcont_ [l=ru] {Файл регистрации созданиия одержит следующую информацию:}

_texttryagain_ [l=ru] {Пожалуйста, <a href="_httppagecollector_" target=_top>перезапустите коллектор </a>и попытайтесь снова.  }

_textfailmsg31_ [l=ru] {Коллекция не была сформирована(сбой buildcol.pl).}
_textfailmsg41_ [l=ru] {Коллекция была успешно сформирована, но не была установлена.}
_textfailmsg71_ [l=ru] {Во время попытки формирования коллекции произошла неизвестная ошибка}
_textretcoll_ [l=ru] {Вернуться в коллектор}

_textdelperm_ [l=ru] {<p> Некоторые части или вся коллекция _cgiargbc1dirname_ не может быть удалена. Возможные причины: 
<ul>
<li> Гринстоун не имеет разрешения на удаление директории gsdlhome_/collect/_cgiargbc1dirname_.
<br> Попробуйте вручную удалить этот каталог с вашего компьютера. }

_textdelinv_ [l=ru] {Коллекция _cgiargbc1dirname_ защищена или повреждена. Процесс удаления отменен. }

_textdelsuc_ [l=ru] {Коллекция _cgiargbc1dirname_ была успешно удалена.}

_textclonefail_ [l=ru] {Невозможно создать дубликат коллекции _cgiargclonecol_. Возможные причины: 
<ul>
<li> Коллекция _cgiargclonecol_ не существует
<li> Коллекция _cgiargclonecol_ не имеет файла конфигурации collect.cfg 
<li> Гринстоун не имеет разрешения для чтения файла конфигурации collect.cfg </ul>}

_textcolerr_ [l=ru] {Ошибка коллектора.}

_texttmpfail_ [l=ru] {Произошел сбой Коллектора при чтении  или записи во временный файл или каталог. Возможные причины: 
<ul>
<li> Гринстоун не имеет права доступа для чтения/записи директории _gsdlhome_/tmp. </ul>}

_textmkcolfail_ [l=ru] {Произошел сбой Коллектора при создании структуры папок, требуемой для новой коллекции (сбой mkcol.pl). Возможные причины: 
<ul>
<li> Гринстоун не обладает правами записи в директорию _gsdlhome_/tmp. 
<li> Ошибка Рerl-скрипта mkcol.pl.
<li> Имя набрано на кириллице. 
</ul>}

_textnocontent_ [l=ru] {Ошибка Коллектора: не было задано никакого имени для новой коллекции. Попробуйте перезапустить Коллектор. }

_textrestart_ [l=ru] {Перезапустить Коллектор}

_textreloaderror_ [l=ru] {Произошла ошибка  при создании новой коллекции. Это, возможно, произошло из-за путаницы в кнопках "перезагрузка" и "назад" вашего броузера (пожалуйста пробуйте избежать использования этих кнопок при создании коллекции с помощью Коллектора). Рекомендуется перезапустить Коллектор. }

_textexptsuc_ [l=ru] {Коллекция  _cgiargbc1dirname_ была успешно экспортирована в директорию _gsdlhome_/tmp/exported\__cgiargbc1dirname_. }

_textexptfail_ [l=ru] {Сбой при экспорте коллекции _cgiargbc1dirname_. 
Это, вероятно, произошло потому, что Гринстоун был установлен без необходимых компонентов поддержки функции "Экспорт коллекции". 
<ul>
<li> Если вы устанавливали Гринстоун с CD-ROM, эти компоненты не будут установлены, если вы не выбрали их во время выборочной установки. Вы можете добавить, проведя повторную установку.
<li> Если вы устанавливали Гринстоун с веб-дистрибутивов, то вам необходимо будет загрузить и установить дополнительный пакет, обеспечивающий работу функции экспорта. Пожалуйста, посетите сайт  <a href="http://www.greenstone.org"> http://www.greenstone.org </a> или пошлите запрос по электронной почте <a href="mailto:greenstone@cs.waikato.ac.nz">
greenstone@cs.waikato.ac.nz </a>  для получения дальнейших инструкций. }

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Коллектор" ## green_title ## h_colect ##
_httpiconhcolect_ [l=ru] {_httpimg_/ru/h\_colect.gif}

## "collection\ninformation" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=ru] {_httpimg_/ru/gcinfoof.gif}
_httpicongcinfoon_ [l=ru] {_httpimg_/ru/gcinfoon.gif}
_httpiconycinfoof_ [l=ru] {_httpimg_/ru/ycinfoof.gif}
_httpiconycinfoon_ [l=ru] {_httpimg_/ru/ycinfoon.gif}
_httpiconncinfoof_ [l=ru] {_httpimg_/ru/ncinfoof.gif}

## "source\ndata" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=ru] {_httpimg_/ru/gcsrceof.gif}
_httpicongcsrceon_ [l=ru] {_httpimg_/ru/gcsrceon.gif}
_httpiconycsrceof_ [l=ru] {_httpimg_/ru/ycsrceof.gif}
_httpiconycsrceon_ [l=ru] {_httpimg_/ru/ycsrceon.gif}
_httpiconncsrceof_ [l=ru] {_httpimg_/ru/ncsrceof.gif}

## "configure\ncollection" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=ru] {_httpimg_/ru/gcconfof.gif}
_httpicongcconfon_ [l=ru] {_httpimg_/ru/gcconfon.gif}
_httpiconycconfof_ [l=ru] {_httpimg_/ru/ycconfof.gif}
_httpiconycconfon_ [l=ru] {_httpimg_/ru/ycconfon.gif}
_httpiconncconfof_ [l=ru] {_httpimg_/ru/ncconfof.gif}

## "build\ncollection" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=ru] {_httpimg_/ru/gcbildof.gif}
_httpicongcbildon_ [l=ru] {_httpimg_/ru/gcbildon.gif}
_httpiconycbildof_ [l=ru] {_httpimg_/ru/ycbildof.gif}
_httpiconycbildon_ [l=ru] {_httpimg_/ru/ycbildon.gif}
_httpiconncbildof_ [l=ru] {_httpimg_/ru/ncbildof.gif}

## "view\ncollection" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=ru] {_httpimg_/ru/gcviewof.gif}
_httpicongcviewon_ [l=ru] {_httpimg_/ru/gcviewon.gif}
_httpiconycviewof_ [l=ru] {_httpimg_/ru/ycviewof.gif}
_httpiconycviewon_ [l=ru] {_httpimg_/ru/ycviewon.gif}
_httpiconncviewof_ [l=ru] {_httpimg_/ru/ncviewof.gif}

## "delete\ncollection" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=ru] {_httpimg_/ru/gcdelof.gif}
_httpicongcdelon_ [l=ru] {_httpimg_/ru/gcdelon.gif}

## "export\ncollection" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=ru] {_httpimg_/ru/gcexptof.gif}
_httpicongcexpton_ [l=ru] {_httpimg_/ru/gcexpton.gif}


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=ru] {Гринстоун, комплекс программного обеспечения цифровой библиотеки для создания, построения и распространения полнотекстовых коллекций. Эта система обеспечивает новый способ организации информации для опубликования на компакт дисках, локальных сетях и интернет. Обеспечение произведено в рамках проекта Новозеландской Цифровой Библиотеки Университета Вайкато, в сотрудничестве с ЮНЕСКО и НПО Человеческая Информация (Human Info). Интегрирует метаданные, полнотекстовый поиск и извлечение, поддержку многоязычия, поддержку многих общеупотребимых форматов и администрирование коллекциями. Гринстоун свободное программное обеспечение, с открытыми исходными кодами, доступно по адресу <i><a href="http://greenstone.org"> http://greenstone.org </a>, на условиях <a href="http://www.gnu.org/copyleft/gpl.html">стандартной общественной лицензии</a> (GNU)</i>.}

_textgreenstone2_ [l=ru] {Веб-сайт Новозеландской Цифровой Библиотеки  (<a href="http://nzdl.org">http://nzdl.org</a>)  содержит многочисленные примеры коллекций, которые  были созданы, используя программное обеспечение Гринстоун, и которые являются доступными для свободного просмотра. Они иллюстрируют различные варианты поиска и просмотра, и включают коллекции на арабском, китайском, французском, испанском,  английском языках, а также на языке маори. Помимо этого, представлены музыкальные коллекции.}

_textplatformtitle_ [l=ru] {Платформа}
_textgreenstone3_ [l=ru] {Гринстоун устанавливается для работы в среде Windows и в среде Unix. Дистрибутив включает готовые к использованию наборы для всех версий Windows, Linux и Mac OS X. Он также включает готовую исходную программу для системы, которая может быть откомпилирована, используя Microsoft C++ или gcc. Гринстоун работает совместно с программным обеспечением, которое является также свободно распространяемым: Вебсервер Apache и язык PERL. Интерфейс пользователя использует веб-броузер: обычно навигатор Мозилла или Internet Explorer. }

_textgreenstone4_ [l=ru] {Множество документальных коллекций распространяются на CD-ROM, используя программное обеспечение Гринстоун. Например <i>Гуманитарная  Библиотека Развития</i> содержит 1 230 публикаций. Она работает при минимальных аппаратных требованиях, что типично для развивающихся стран. К информации можно обратиться, используя процедуры поиска, просмотра тем, просмотра заголовков, просмотра организаций, просмотра списка  и беспорядочного просмотра книжных обложек. }

_textcustomisationtitle_ [l=ru] {Настройка}
_textgreenstone5_ [l=ru] {Гринстоун специально разработаны так, чтобы быть максимально расширяемыми и настраиваемыми. Новый документ и форматы метаданных предоставляются написанием "plugins/приложений к программе" (на языке Perl). Аналогично, новые метаданные, просматривающие структуры могут быть созданы написанием "classifiers/классификаторов". Внешний вид интерфейса пользователя можно изменить, используя "макросы", написанные на простом макроязыке. Протокол Corba  позволяет агентам (например в Java) использовать все средства, связанные с коллекциями документа. Наконец, исходная программа, на C++ и Perl, является доступной для модификации. }

_textdocumentationtitle_ [l=ru] {Документация}
_textdocuments_ [l=ru] {Обширная документация по программному обеспечению Гринстоун доступна.}

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=ru] {список адресатов}
_textmailinglist_ [l=ru] {Этот список рассылки, предназначен прежде всего для обсуждения программного обеспечения цифровой библиотеки Гринстоун. Активные пользователи Гринстоун могут подключаться к списку рассылки и к обсуждениям. Чтобы подписаться, щелкните на <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.
Выслать сообщение в список можно по данному адресу <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>.
}

_textbugstitle_ [l=ru] {Ошибки}
_textreport_ [l=ru] {Мы хотим быть уверены в том, что работа с нашим программным обеспечением не доставляет вам неудобств. Пожалуйста, сообщайте нам о всех выявленных в процессе работы ошибках по адресу <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>}

_textgs3title_ [l=ru] {в работах}
_textgs3_ [l=ru] {В Гринстоун 3  полностью переработан дизайн и инструментарий, который сохраняет все преимущества Гринстоун 2 (настоящей версии). Так он является многоязычным, многоплатформенным и отличается высокой конфигурируемостью. Он включает средства данной системы и обладает обратной совместимостью.Это означает, что он может строить и вводить коллекции без их модификации. Написанный на Java, он структурирован как цепь независимых модулей, которые взаимодействуют, используя XML. Таким образом он выполнен в форме дистрибутива и может распространяться через различные сервера. Это модульное решение увеличивает гибкость и расширяемость Гринстоун. Первоначальный дизайн системы изложен в документе "Дизайн Гринстоун 3: Агент ориентированной динамической цифровой библиотеки" ( который можно прочитать в <a href="http://www.greenstone.org/manuals/gs3design.pdf">PDF</a>).
}

_textcreditstitle_ [l=ru] {Кредиты}

_textwhoswho_ [l=ru] {Программное обеспечение Гринстоун - продукт совместного труда множества людей. Rodger McNab и Stefan Boddie главные разработчики системы. Неоценимый вклад внесли David Bainbridge, George Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson, и Stuart Yeates. Остальные члены Проекта Новозеландской цифровой библиотеки  разработали вдохновенный дизайн всей системы: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols и Lloyd Smith. 
Мы также выражаем свою признательность всем тем, кто трудился над созданием пакетов, попадающих под действие лицензии  GNU, и включенных в дистрибутив: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE и XLHTML. }


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "о программном обеспечении Гринстоун" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=ru] {_httpimg_/ru/abgsgr.gif}
_widthabgsgr_ [l=ru] {_pagewidth_}
_heightabgsgr_ [l=ru] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=ru] {Список текущих пользователей}
_textuser_ [l=ru] {пользователь
}
_textas_ [l=ru] {состояние учетной записи}
_textgroups_ [l=ru] {группы}
_textcomment_ [l=ru] {комментарий}
_textadduser_ [l=ru] {добавление нового пользователя}
_textedituser_ [l=ru] {редактирование}
_textdeleteuser_ [l=ru] {удаление}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=ru] {Редактирование информации о пользователе}
_textadduser_ [l=ru] {Добавить нового пользователя}

_textaboutusername_ [l=ru] {Длина имени пользователя должна находиться в пределах от 2 до 30 символов. Оно может содержать буквенно-цифровые символы, знаки '.', и '_'. }

_textaboutpassword_ [l=ru] {Пароль может содержать от 3 до 8 символов. В качестве пароля могут использоваться обычные печатаемые ASCII символы. }

_textoldpass_ [l=ru] {Если данное поле пустое, то поддерживается старый пароль.}
_textenabled_ [l=ru] {разрешено}
_textdisabled_ [l=ru] {запрещено}

_textaboutgroups_ [l=ru] {Группы - список разделенный запятыми, пробелы после запятых не ставятся! }


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=ru] {Удалить пользователя}
_textremwarn_ [l=ru] {Вы  действительно хотите окончательно удалить пользователя _cgiargumun_?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=ru] {Изменить пароль}
_textoldpw_ [l=ru] {Старый пароль}
_textnewpw_ [l=ru] {Новый пароль}
_textretype_ [l=ru] {Введите повторно новый пароль}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=ru] {Ваш пароль был успешно изменен.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=ru] {Неверное имя пользователя.}
_textinvalidpassword_ [l=ru] {Неверный пароль.}
_textemptypassword_ [l=ru] {Пожалуйста, введите начальный пароль для данного пользователя.}
_textuserexists_ [l=ru] {Пользователь с таким именем уже существует, измените имя пользователя.}

_textusernameempty_ [l=ru] {Введите свой новый пароль и подтвердите его еще раз.}
_textpasswordempty_ [l=ru] {Вы должны ввести Ваш старый пароль.
}
_textnewpass1empty_ [l=ru] {Введите Ваш новый пароль и затем повторите ввод.}
_textnewpassmismatch_ [l=ru] {Введены разные версии вашего нового пароля.}
_textnewinvalidpassword_ [l=ru] {Ваше имя пользователя или пароль были введены неправильно.}
_textfailed_ [l=ru] {Либо Ваше имя пользователя или пароль были некорректны}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=ru] {Версия Гринстоун}
_textframebrowser_ [l=ru] {Для просмотра содержимого, необходимо установить в вашем броузере разрешение поддержки фреймов. }
_textusermanage_ [l=ru] {Управление пользователями}
_textlistusers_ [l=ru] {Список пользователей}
_textaddusers_ [l=ru] {Добавить нового пользователя}
_textchangepasswd_ [l=ru] {Изменить пароль}
_textinfo_ [l=ru] {Техническая информация}
_textgeneral_ [l=ru] {Общие}
_textarguments_ [l=ru] {аргументы}
_textactions_ [l=ru] {действия}
_textbrowsers_ [l=ru] {броузеры}
_textprotocols_ [l=ru] {протоколы}
_textconfigfiles_ [l=ru] {Файл конфигурации}
_textlogs_ [l=ru] {Регистрация}
_textusagelog_ [l=ru] {пользовательская регистрация}
_textinitlog_ [l=ru] {Начало регистрации}
_texterrorlog_ [l=ru] {ошибка регистрации}
_textadminhome_ [l=ru] {Домашняя страница администратора}
_textreturnhome_ [l=ru] {Домашняя страница Гринстоун}
_titlewelcome_ [l=ru] {Администрирование }
_textmaas_ [l=ru] {Служба поддержки и администрирование коллекции включает:}
_textvol_ [l=ru] {просмотр логов в режиме он-лайн}
_textcmuc_ [l=ru] {создание, поддержка и обновление коллекции}
_textati_ [l=ru] {Доступ к технической информации, типа параметров CGI скриптов}

_texttsaa_ [l=ru] {К этим услугам обращаются, используя навигационное меню на левой стороне страницы. }

_textcolstat_ [l=ru] {Статус Коллекции}

_textcwoa_ [l=ru] {Коллекция появится и будет "запущена", только при условии, если присутствует ее файл build.cfg, может быть прочитан системой, содержат допустимое поле  builddate со значением больше нуля, и находятся в папке index вашей коллекции (НЕ в папке building). }

_textcafi_ [l=ru] {Нажмите <i>Аббрев.</i> для получения информации о коллекции}
_textcctv_ [l=ru] {Нажмите <i>коллекция</i> для просмотра коллекции}
_textsubc_ [l=ru] {Подтвердить изменения}
_texteom_ [l=ru] {Ошибка открытия main.cfg}
_textftum_ [l=ru] {Сбой обновления main.cfg}
_textmus_ [l=ru] {Успешное обновление main.cfg}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=ru] {Резюме процесса формирования коллекции _collectionname_ }
_textflog_ [l=ru] {Файл регистрации сбоев для _collectionname_ коллекции}


############################################################################
#
# This stuff is only used by the usability (I'd like to Complain) stuff
#
############################################################################
package Global

_greenstoneusabilitytext_ [l=ru] {Применимость Гринстоун}

_textwhy_ [l=ru] {<p> Отправка этого сообщения - способ указать, что Вы нашли веб-страницу, которую было трудно просмотреть.}
_textextraforform_ [l=ru] {Вы не должны заполнять эту форму - любая информация поможет.}
_textprivacybasic_ [l=ru] {<p> Это сообщение будет содержать только информацию о веб-странице Гринстоун, которую Вы рассматривали, и технологии, которую Вы использовали для ее просмотра (также любая дополнительная информация, которую Вы предоставляете).}
_textstillsend_ [l=ru] {Вы все еще хотели бы послать это сообщение?}

_texterror_ [l=ru] {Ошибка}
_textyes_ [l=ru] {Да}
_textno_ [l=ru] {Нет}
_textclosewindow_ [l=ru] {Закрыть окно}
_textabout_ [l=ru] {О}
_textprivacy_ [l=ru] {Секретно}
_textsend_ [l=ru] {Отправить}
_textdontsend_ [l=ru] {Не посылать}
_textoptionally_ [l=ru] {Произвольно}

_textunderdev_ [l=ru] {Предварительный просмотр деталей будет доступен в заключительной версии.}

_textviewdetails_ [l=ru] {Детали сообщения о просмотре.}
_textmoredetails_ [l=ru] {Больше деталей}
_texttrackreport_ [l=ru] {Отследить это сообщение}
_textcharacterise_ [l=ru] {Какого плана эта проблема}
_textseverity_ [l=ru] {Насколько плоха эта проблема}
 
_textbadrender_ [l=ru] {Страница выглядит странно}
_textcontenterror_ [l=ru] {Ошибка содержания}
_textstrangebehaviour_ [l=ru] {Странное поведение}
_textunexpected_ [l=ru] {Случилось что-то неожиданное.}
_textfunctionality_ [l=ru] {Трудно использовать}
_textother_ [l=ru] {Другое}

_textcritical_ [l=ru] {Критично}
_textmajor_ [l=ru] {Серьезно}
_textmedium_ [l=ru] {Средне}
_textminor_ [l=ru] {Меньше}
_texttrivial_ [l=ru] {Тривиально}

_textwhatdoing_ [l=ru] {Что Вы пробовали сделать?}
_textwhatexpected_ [l=ru] {Чего вы ожидали?}
_textwhathappened_ [l=ru] {Что случилось фактически?}

_cannotfindcgierror_ [l=ru] {<h2>К сожалению</h2>невозможно найти серверные программы для кнопки "я бы хотел сообщить" }

_textusabbanner_ [l=ru] {Баннер koru-стиля Гринстоун}


######################################################################
# 'translator' pages
package translang
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_texttranslator_ [l=ru] {Транслятор}

_texttranshead_ [l=ru] {<strong><br></center><a href=\"_gwcgi_?e=_compressedoptions_&a=lang&p=translang\">
<img src=\"_httpimg_/tranhead.gif\"></a>
<center><p>
<img src="_httpimg_/divb.gif"></strong><p>
}

_textinitial_ [l=ru] {Эти страницы помогут вам улучшить поддержку иностранного языка. Используя их, вы можите  "
 <ul>
 <li> перевести интерфейс на другой язык 
 <li> обновить существующий языковой интерфейс чтобы он мог отражать новые возможности Гринстоун
 <li> исправить ошибки перевода в существующем языковом интерфейсе
 </ul>
 "Вам будут представлены серии веб страниц, каждая из которых включает несколько фраз для перевода."
 Вы продолжите переводить языковой интерфейс от фразы к фразе.
 "Многие фразы включают команды форматирования HTML: вам не следует пытаться их перевести, но сохраните их неизменнеными в переведенной версии. Слова подчеркнутые сбоку такие как (_this_) также не следует переводить (они являются "macro" именами Гринстоун)."
 <p>
 "Если вы обновляете существующий перевод,  вам не будут представлены фразы перевод которых уже существует. Иногда есть перевод, но английский текст с тех пор был изменен. В этом случае вам будет предоставлен текущий перевод, который вам следует проверить и обновить если это необходимо. }

#_textselectbase_ {Please select a base language from which to translate:}
_textselectforeign_ [l=ru] {Пожалуйста выберите язык, на который Вы переводите:}
_textselectfiletotranslate_ [l=ru] {Пожалуйста выберите файл для перевода.}

_texttranslatecoredm_ [l=ru] {Основной макрофайл}
_texttranslateauxdm_ [l=ru] {Вспомогательный макрофайл}
_texttranslateglidict_ [l=ru] {Словарь Интерфейса Библиотекаря}

_textenter_ [l=ru] {Ввод}

_textchoosedifferent_ [l=ru] {Пожалуйста, выберите другой источник и определите языки!}

_textpage_ [l=ru] {Страница}
_textof_ [l=ru] {из}

_textnext_ [l=ru] {СЛЕДУЮЩИЙ}
_textnextwarning_ [l=ru] {При нажатии " _textnext _ " запишется перевод всех непустых полей. <br>  Если Вы не желаете этого, сначала нажмите }
_textresetform_ [l=ru] {ФОРМА СБРОСА В ИСХОДНОЕ СОСТОЯНИЕ}

_textthanks_ [l=ru] {Спасибо за обновление}
_texttrans_ [l=ru] {перевода <br> Теперь этот файл часть системы Гринстоун и он
будет включен в будущие выпуски.}

# _textgetdmfiles_ {You can download the macro files you have created}
# _textviewtranslation_ {Your changes will immediately be reflected}
# _texthere_ {here}

############
# gli page
############
package gli

_textgli_ [l=ru] {Библиотечный интерфейс}
_textglihelp_ [l=ru] {Библиотечный интерфейс Гринстоун (GLI) даёт Вам возможность получить доступ к функциональным
возможностям Гринстоун, удобному в работе интерфейсу - укажите и щелкните. Он позволяет Вам собирать подборки документов, импортировать или задавать метаданные и встраивать их в коллекцию Гринстоун.

Обратите внимание, что GLI связана с Гринстоун. Предполагается, что она установлена в поддиректории при инсталляции Гринстоун. Если Вы загрузили один из дистрибутивов Гринстоун или установили его с CD-ROM, то это будет иметь место.


<h4>Запуск GLI под Windows</h4>

Под Виндоуз, Запустите Библиотечный интерфейс, выберите Цифровая библиотека Гринстоун из подменю Программы меню Старт и в нем - Библиотечный интерфейс.     
 
<h4>Запуск GLI под Unix</h4>

Чтобы запустить GLI под Unix, откройте директорию gli в вашем
установленном Гринстоун, затем запустите скрипт gli.sh.
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "Библиотечный интерфейс Гринстоун" ## green_bar_left_aligned ## gligr ##
_httpicongligr_ [l=ru] {_httpimg_/ru/gligr.gif}
_widthgligr_ [l=ru] {_pagewidth_}
_heightgligr_ [l=ru] {17}
